/* banner */
.banner-try-out img{
  width: 100%;
}
.banner-try-out .pc-only{
  position: relative;
}
.banner-try-out .pc-only .detail-address{
  position: absolute;
  top: 15%;
  left: 48%;
  width: 18.5%;
  height: 58%;
}
.banner-try-out .pc-only .detail-address a{
  display: inline-block;
  width: 100%;
  height: 100%;
}

/* 联系我们 */
.contact {
  margin-bottom: 60px;
}
.contact .contact-content{  
  display: flex;
  justify-content: center;
}
.contact .contact-content .contact-content-item{
  display: flex;
  align-items: center;
}
.contact .contact-content .contact-content-item .medium-text{
  font-weight: bold;
}
.contact .contact-content .contact-content-item .normal-text{
  color: #666;
  font-size: 18px;
}
.contact .contact-content .contact-content-item .normal-text a{
  color: #666;
  font-size: 18px;
  text-decoration: underline;
}
.contact .contact-content .contact-content-item img{
  margin-right: 14px;
  width: 62px;
  height: 62px;
}
.contact .contact-content .contact-content-item >div{
  flex: 1;
}

/* 解决方案试用申请 */
.apply {
  padding: 80px 0 140px 0;
}
.apply .try-out-content {
  padding: 90px 45px 70px 45px;
  border-radius: 6px;
  box-shadow: 0 2px 24px 0 rgba(0,0,0,.1);
}
.apply .try-out-content .sq_item {
  margin-bottom: 30px;
  padding: 0;
}
.apply .try-out-content .sq_item:nth-child(odd) {
  padding-right: 20px;
}
.apply .try-out-content .sq_item:nth-child(even) {
  padding-left: 20px;
}
.try-out-content .sq_item input{
  padding-left: 20px;
  width: 100%;
  height: 70px;
  border-radius: 10px;
  font-size: 22px;
  border: 1px solid #dcdcdc;
  font-size: 22px;
}
.try-out-content .sq_item input::placeholder{
  color: #999;
  font-size: 22px;
}
.try-out-content .button-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.try-out-content .button-wrapper .sqbtn {
  width: 270px;
  height: 50px;
  font-size: 22px;
  border-radius: 10px;
  background-color: #577bf9;
  border: 0;
  color: #fff;
}

/* mobile */
@media (max-width: 768px) {
  .content {
    background: #f5f5f5;
  }
  .pc-only {
    display:none !important;
  }
  .contact {
    margin-bottom: 0;
  }
  .apply {
    padding: 0 0 50px 0;
  }
  .container {
    margin: 0;
    width: 100%;
  }
}
.mobile-contact-content {
  padding: 20px;
  margin: 0 15px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 2px 10px 5px rgba(240,240,240,.5);
}
.mobile-contact-content .contact-content-item{
  display: flex;
  height: 36px;
}
.mobile-contact-content .contact-content-item img{
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.mobile-contact-content .contact-content-item .medium-text{
  width: 70px;
}
.mobile-contact-content .contact-content-item .normal-text{
  color: #999;
  flex: 1;
}
.mobile-contact-content .contact-content-item .normal-text a{
  color: #999;
  text-decoration: underline;
}

.mobile-try-out-content {
  padding: 20px;
  margin: 0 15px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 2px 10px 5px rgba(240,240,240,.5);
}
.mobile-try-out-content .sq_item{
  padding: 0;
  margin-bottom: 14px;
}
.mobile-try-out-content .sq_item input{
  padding-left: 15px;
  width: 100%;
  height: 44px;
  border-radius: 10px;
  font-size: 14px;
  border: 1px solid #dcdcdc;
}
.mobile-try-out-content .sq_item input::placeholder{
  color: #999;
  font-size: 14px;
}
.mobile-try-out-content .button-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.mobile-try-out-content .button-wrapper .sqbtn {
  width: 100%;
  height: 44px;
  font-size: 16px;
  border-radius: 10px;
  background-color: #577bf9;
  border: 0;
  color: #fff;
}